@font-face {
    font-family: 'United Sans Condensed';
    src: url('../../fonts/UnitedSansCdLt.woff2') format('woff2'),
         url('../../fonts/UnitedSansCdLt.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'United Sans Condensed';
    src: url('../../fonts/UnitedSansCdBd.woff2') format('woff2'),
         url('../../fonts/UnitedSansCdBd.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

.banner-here-we-go {
    background-color: #c8102e;
    color: white;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

@supports (background-blend-mode: multiply) {
    .banner-here-we-go {
        background: #c8102e url('../../landing-page-images/here-we-go/bw-texture-tile.png') repeat center center;
        background-blend-mode: multiply;
        background-size: 1050px auto;
    }
}

@supports (background-blend-mode: multiply) and (background-attachment: fixed) {
    .no-touch .banner-here-we-go {
        background-attachment: fixed;
    }
}

.banner-here-we-go > a {
    display: block;
}

.banner-here-we-go > a * {
    pointer-events: none;
}

.banner-here-we-go > a *,
.banner-here-we-go > a:hover *,
.banner-here-we-go > a:active *,
.banner-here-we-go > a:focus * {
    color: white;
}

.banner-here-we-go .caption-wrapper {
    background: url('../../landing-page-images/here-we-go/half-chevron-gold.svg') left top no-repeat, url('../../landing-page-images/here-we-go/boom-outline-white.svg') right bottom no-repeat;
    background-size: 2.5rem auto, auto;
    padding: 5rem 0 3.75rem;
    text-align: center;
}

.banner-here-we-go .container {
    padding: 0 2.5rem;
}

.banner-here-we-go .lockup {
    font-family: 'United Sans Condensed', 'League Gothic', sans-serif;
    font-size: 133.125px;
    letter-spacing: .02em;
    line-height: 0.875;
    margin: 0;
}

.banner-here-we-go .lockup img {
    display: block;
    height: 1em;
    margin: -0.25em auto 0.25em;
    width: 1em;
}

.banner-here-we-go .lockup span {
    display: inline-block;
}

.banner-here-we-go .cta {
    color: #F6BE00;
    display: block;
    font-family: 'Milo', sans-serif;
    font-variant-numeric: lining-nums;
    font-size: 22.5px;
    font-weight: 900;
    letter-spacing: .09em;
    line-height: 1.33333333;
    margin: .375em 0 0;
    text-transform: uppercase;
    transition: color .25s ease;
}

.banner-here-we-go > a:hover .cta {
    color: white;
}

.UnitedSansCdLt {
    font-weight: 200;
    margin-right: -0.3em;
}

.UnitedSansCdBd {
    font-weight: 700;
    margin-top: -0.0625em;
    margin-right: -0.125em;
    text-indent: -0.125em;
}

@media (min-width: 360px) {
    .UnitedSansCdBd {
        text-indent: 0;
    }
}

@media (min-width: 500px) {
    .banner-here-we-go .lockup img {
        display: inline;
        margin: -0.125em 0.125em .125em 0;
    }
    .UnitedSansCdLt {
        margin-right: -0.05em;
    }
    .UnitedSansCdBd {
        margin-right: 0;
    }
}

@media (min-width: 1000px) {
    .banner-here-we-go .lockup {
        font-size: 13.3125vw;
    }
    .banner-here-we-go .cta {
        font-size: 2.25vw;
    }
}

@media (min-width: 1600px) {
    .banner-here-we-go .lockup {
        font-size: 13.3125rem;
    }
    .banner-here-we-go .cta {
        font-size: 2.25rem;
    }
}